/* Google
-----------------------------------------------------------------*/

@font-face {
    font-family: 'NotoSerifKR';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_two@1.0/NotoSerifKR.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


@font-face {
font-family: 'Noto Sans KR';
font-style: normal;
font-weight: 300;
src: url(/fonts/NotoSansKr/NotoSansKR-Light.woff2) format('woff2'),
url(/fonts/NotoSansKr/NotoSansKR-Light.woff) format('woff'),
url(/fonts/NotoSansKr/NotoSansKR-Light.otf) format('opentype');
}
@font-face {
font-family: 'Noto Sans KR';
font-style: normal;
font-weight: 400;
src: url(/fonts/NotoSansKr/NotoSansKR-Regular.woff2) format('woff2'),
url(/fonts/NotoSansKr/NotoSansKR-Regular.woff) format('woff'),
url(/fonts/NotoSansKr/NotoSansKR-Regular.otf) format('opentype');
}
@font-face {
font-family: 'Noto Sans KR';
font-style: normal;
font-weight: 700;
src: url(/fonts/NotoSansKr/NotoSansKR-Bold.woff2) format('woff2'),
url(/fonts/NotoSansKr/NotoSansKR-Bold.woff) format('woff'),
url(/fonts/NotoSansKr/NotoSansKR-Bold.otf) format('opentype');
}



/* Font style
-----------------------------------------------------------------*/
body,
body .font-primary,
.portfolio-desc h3,
.counter+h5,
.feature-box .fbox-content h3,
.accordion .accordion-item>*,
section.typography .col>*,
.title-shop,
.private>* {
  font-family: 'Noto Sans KR', sans-serif !important; ,'NotoSerifKr-Regular', serif !important; 
}
h1, h2, h3, h4, h5, h6 {
  font-family:  'NotoSerifKr', serif !important; 
}
.font-title {
  font-family: 'NotoSerifKr-Regular', serif !important; 

}



/* Common Size
-----------------------------------------------------------------*/
body {font-size: 18px;}

h1, h2, h3, h4, h5, h6,.h1, .h2, .h3, .h4, .h5, .h6 {font-weight: 400;line-height: 1.5;}
h1, .h1 {font-size: 40px;}
h2, .h2 {font-size: 36px;}
h3, .h3 {font-size: 32px;}
h4, .h4 {font-size: 28px;}
h5, .h5 {font-size: 1.5rem;}
h6, .h6 {font-size: 18px;}

@media (max-width: 767.98px) {
  body {font-size: 16px;}

  h1, .h1 {font-size: calc(1.1rem + 2.7vw); letter-spacing:-2px;}
  h2, .h2 {font-size: 1rem;}
  h3, .h3 {font-size: 1.4rem;}
  h4, .h4 {font-size: 1.25rem;}
  h5, .h5 {font-size: 0.8rem;}
}

@media (max-width: 1200px) {
  .display-1 {font-size: calc(1.725rem + 5.7vw);}
  .display-2 {font-size: calc(1.675rem + 5.1vw);}
  .display-3 {font-size: calc(1.575rem + 3.9vw);}
  .display-4 {font-size: calc(1.1rem + 2.7vw); letter-spacing:-2px;}
}

.fbox-content h3 {
font-size: 1.5rem;
}


/* Navigation Size
-----------------------------------------------------------------*/
.menu-link {
  font-size: 1.1rem;
  font-weight: 600;
  letter-spacing:-1px;
}
.sub-menu-container .menu-item>.menu-link {
  font-size: 1rem;
}
@media (max-width: 1024px) {
  .menu-link {
    font-size: 1rem;
  }
}


/* Hero Slider Size
-----------------------------------------------------------------*/
.slider-caption {font-size: 1.375rem;}
.slider-caption h2 {font-size: 4.5rem;}
.slider-caption p {font-size: 1.5rem;}

@media (max-width: 991.98px) {
  .swiper_wrapper .slider-caption h2 {font-size: 8vw;}
  .swiper_wrapper .slider-caption p {font-size: 4.2vw;}
}